BODY {
	COLOR: #454545; SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #aaaaaa; SCROLLBAR-SHADOW-COLOR: #aaaaaa; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #aaaaaa; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
TR {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
SELECT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
INPUT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
DIV {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
FORM {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
TEXTAREA {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
CENTER {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
OPTION {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
PRE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
BLOCKQUOTE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 169%
}
A {
	COLOR: #494949; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #494949; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:active {
	COLOR: #494949; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #494949; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
TD.dropmenuitem {
	LINE-HEIGHT: 150%
}
A.dropmenuitem {
	COLOR: black; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dropmenuitem:visited {
	COLOR: black; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dropmenuitem:active {
	COLOR: black; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dropmenuitem:hover {
	COLOR: black; FONT-SIZE: 9pt; POSITION: relative; RIGHT: 0px; TEXT-DECORATION: none; TOP: 1px
}
.title {
	COLOR: #000000; FILTER: DropShadow(color=#cccccc,OffX=4,OffY=2,Positive=2); FONT-SIZE: 9pt; HEIGHT: 13px; TEXT-ALIGN: left; WIDTH: 110px
}
.left_1st_link {
	COLOR: #115781; FONT-SIZE: 12px; LETTER-SPACING: 1px; LINE-HEIGHT: 50%; TEXT-INDENT: 24px
}
.left_2rd_link {
	COLOR: #115781; FONT-SIZE: 12px; LETTER-SPACING: 1px; LINE-HEIGHT: 50%; TEXT-INDENT: 36px
}
.content {
	COLOR: #6b6b6b; FONT-SIZE: 12px; LETTER-SPACING: 1px; LINE-HEIGHT: 200%; MARGIN: 12px; TEXT-INDENT: 0px
}
TD.aboutus {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
TABLE.dropmenu {
	FILTER: alpha(opacity=89)
}
